/*---------------------------------------------*/
/* Boootstraps General Styles */
body {
   background-color: #2A3E70;
   background-image: url("../img/uploads/mybackground.jpg");
   background-repeat:no-repeat;
   background-attachment: fixed;
   background-size: 100%;
}


#logo {
    background: url(http://micartaastral.com/wp-content/uploads/pp/micartaastral-logo.png) no-repeat scroll 0 100% transparent;    
    padding-left: 110px;
    padding-top: 10px;
}

.site-name {
    font-size: 40px;
    text-shadow: 1px 1px 0px #fff, 3px 3px 2px #DAAD74;
}

.site-name a{
	color: #C30707;
	text-decoration: none;
        font-weight: 700;
}

.site-name a:hover{
	color: #C30707;
	text-decoration: none;
}

.site-description {
    font-size: 25px;
    text-shadow: 1px 1px 0px #fff, 3px 3px 2px #DAAD74;
    color: #E73333;
    font-weight: bold;
}

.aligncenter {
    margin: 0 auto;
    display: block;
}


/*---------------------------------------------*/
/* Login Form */

.form-signin-wrap {
    background-color: #ffffff;
    max-width: 400px;
    border-color: #2A3E70;
    margin: 100px auto 10px auto;
    border-radius: 20px;
}

.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}


/*---------------------------------------------*/
/* Navbar Color Styles */

/* Primary */
.navbar-primary {
    background-image: -webkit-linear-gradient(top,#428bca 0,#357ebd 100%);
    background-image: linear-gradient(to bottom,#428bca 0,#357ebd 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff428bca', endColorstr='#ff357ebd', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-color: #2b669a;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.15),0 1px 5px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.15),0 1px 5px rgba(0,0,0,.075);
}

.navbar-primary {
    background-color: #428bca;
    border-color: #428bca;
}

.navbar-primary .navbar-brand {
	color: #ffffff;
}
.navbar-primary .navbar-brand:hover, .navbar-primary .navbar-brand:focus {
	color: #ecdbff;
}
.navbar-primary .navbar-text {
	color: #ffffff;
}
.navbar-primary .navbar-nav > li > a {
	color: #ffffff;
}
.navbar-primary .navbar-nav > li > a:hover, .navbar-primary .navbar-nav > li > a:focus {
	color: #ecdbff;
}
.navbar-primary .navbar-nav > .active > a, .navbar-primary .navbar-nav > .active > a:hover, .navbar-primary .navbar-nav > .active > a:focus {
	color: #ffffff;
	background: #ff0000;
}
.navbar-primary .navbar-nav > .open > a, .navbar-primary .navbar-nav > .open > a:hover, .navbar-primary .navbar-nav > .open > a:focus {
	color: #ecdbff;
	background-color: #8e44ad;
}
.navbar-primary .navbar-toggle {
	border-color: #8e44ad;
}
.navbar-primary .navbar-toggle:hover, .navbar-primary .navbar-toggle:focus {
	background-color: #8e44ad;
}
.navbar-primary .navbar-toggle .icon-bar {
	background-color: #ffffff;
}
.navbar-primary .navbar-collapse,
.navbar-primary .navbar-form {
	border-color: #ffffff;
}
.navbar-primary .navbar-link {
	color: #ffffff;
}
.navbar-primary .navbar-link:hover {
	color: #ecdbff;
}

/* Success */
.navbar-success {
    background-image: -webkit-linear-gradient(top,#d6e9c6 0,#d0e9c6 100%);
    background-image: linear-gradient(to bottom,#d6e9c6 0,#d0e9c6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff428bca', endColorstr='#ff6BD293', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-color: #2b669a;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.15),0 1px 5px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.15),0 1px 5px rgba(0,0,0,.075);
}

.navbar-success {
    background-color: #d6e9c6;
    border-color: #d6e9c6;
}

.navbar-success .navbar-brand {
	color: #3c763d;
}
.navbar-success .navbar-brand:hover, .navbar-success .navbar-brand:focus {
	color: #ecdbff;
}
.navbar-success .navbar-text {
	color: #ffffff;
}
.navbar-success .navbar-nav > li > a {
	color: #ffffff;
}
.navbar-success .navbar-nav > li > a:hover, .navbar-success .navbar-nav > li > a:focus {
	color: #ecdbff;
}
.navbar-success .navbar-nav > .active > a, .navbar-success .navbar-nav > .active > a:hover, .navbar-success .navbar-nav > .active > a:focus {
	color: #ffffff;
	background: #10B166;
}
.navbar-success .navbar-nav > .open > a, .navbar-success .navbar-nav > .open > a:hover, .navbar-success .navbar-nav > .open > a:focus {
	color: #ecdbff;
	background-color: #8e44ad;
}
.navbar-success .navbar-toggle {
	border-color: #8e44ad;
}
.navbar-success .navbar-toggle:hover, .navbar-success .navbar-toggle:focus {
	background-color: #8e44ad;
}
.navbar-success .navbar-toggle .icon-bar {
	background-color: #ffffff;
}
.navbar-success .navbar-collapse,
.navbar-success .navbar-form {
	border-color: #ffffff;
}
.navbar-success .navbar-link {
	color: #ffffff;
}
.navbar-success .navbar-link:hover {
	color: #ecdbff;
}


/* warning */
.navbar-warning {
    background-image: -webkit-linear-gradient(top,#fcf8e3 0,#faf2cc 100%);
    background-image: linear-gradient(to bottom,#fcf8e3 0,#faf2cc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff428bca', endColorstr='#fffaf2cc', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-color: #2b669a;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.15),0 1px 5px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.15),0 1px 5px rgba(0,0,0,.075);
}

.navbar-warning {
    background-color: #fcf8e3;
    border-color: #fcf8e3;
}

.navbar-warning .navbar-brand {
	color: #8a6d3b;
}
.navbar-warning .navbar-brand:hover, .navbar-warning .navbar-brand:focus {
	color: #ecdbff;
}
.navbar-warning .navbar-text {
	color: #ffffff;
}
.navbar-warning .navbar-nav > li > a {
	color: #ffffff;
}
.navbar-warning .navbar-nav > li > a:hover, .navbar-warning .navbar-nav > li > a:focus {
	color: #ecdbff;
}
.navbar-warning .navbar-nav > .active > a, .navbar-warning .navbar-nav > .active > a:hover, .navbar-warning .navbar-nav > .active > a:focus {
	color: #ffffff;
	background: #FFA000;
}
.navbar-warning .navbar-nav > .open > a, .navbar-warning .navbar-nav > .open > a:hover, .navbar-warning .navbar-nav > .open > a:focus {
	color: #ecdbff;
	background-color: #8e44ad;
}
.navbar-warning .navbar-toggle {
	border-color: #8e44ad;
}
.navbar-warning .navbar-toggle:hover, .navbar-warning .navbar-toggle:focus {
	background-color: #8e44ad;
}
.navbar-warning .navbar-toggle .icon-bar {
	background-color: #ffffff;
}
.navbar-warning .navbar-collapse,
.navbar-warning .navbar-form {
	border-color: #ffffff;
}
.navbar-warning .navbar-link {
	color: #ffffff;
}
.navbar-warning .navbar-link:hover {
	color: #ecdbff;
}


/* danger */
.navbar-danger {
    background-image: -webkit-linear-gradient(top,#f2dede 0,#ebcccc 100%);
    background-image: linear-gradient(to bottom,#f2dede 0,#ebcccc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff428bca', endColorstr='#ffebcccc', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-color: #2b669a;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.15),0 1px 5px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.15),0 1px 5px rgba(0,0,0,.075);
}

.navbar-danger {
    background-color: #f2dede;
    border-color: #f2dede;
}

.navbar-danger .navbar-brand {
	color: #a94442;
}
.navbar-danger .navbar-brand:hover, .navbar-danger .navbar-brand:focus {
	color: #ecdbff;
}
.navbar-danger .navbar-text {
	color: #ffffff;
}
.navbar-danger .navbar-nav > li > a {
	color: #ffffff;
}
.navbar-danger .navbar-nav > li > a:hover, .navbar-danger .navbar-nav > li > a:focus {
	color: #ecdbff;
}
.navbar-danger .navbar-nav > .active > a, .navbar-danger .navbar-nav > .active > a:hover, .navbar-danger .navbar-nav > .active > a:focus {
	color: #ffffff;
	background: #EA7373;
}
.navbar-danger .navbar-nav > .open > a, .navbar-danger .navbar-nav > .open > a:hover, .navbar-danger .navbar-nav > .open > a:focus {
	color: #ecdbff;
	background-color: #8e44ad;
}
.navbar-danger .navbar-toggle {
	border-color: #8e44ad;
}
.navbar-danger .navbar-toggle:hover, .navbar-danger .navbar-toggle:focus {
	background-color: #8e44ad;
}
.navbar-danger .navbar-toggle .icon-bar {
	background-color: #ffffff;
}
.navbar-danger .navbar-collapse,
.navbar-danger .navbar-form {
	border-color: #ffffff;
}
.navbar-danger .navbar-link {
	color: #ffffff;
}
.navbar-danger .navbar-link:hover {
	color: #ecdbff;
}


/* info */
.navbar-info {
    background-image: -webkit-linear-gradient(top,#d9edf7 0,#c4e3f3 100%);
    background-image: linear-gradient(to bottom,#d9edf7 0,#c4e3f3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff428bca', endColorstr='#ffc4e3f3', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-color: #2b669a;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.15),0 1px 5px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.15),0 1px 5px rgba(0,0,0,.075);
}

.navbar-info {
    background-color: #d9edf7;
    border-color: #d9edf7;
}

.navbar-info .navbar-brand {
	color: #31708f;
}
.navbar-info .navbar-brand:hover, .navbar-info .navbar-brand:focus {
	color: #ecdbff;
}
.navbar-info .navbar-text {
	color: #ffffff;
}
.navbar-info .navbar-nav > li > a {
	color: #ffffff;
}
.navbar-info .navbar-nav > li > a:hover, .navbar-info .navbar-nav > li > a:focus {
	color: #ecdbff;
}
.navbar-info .navbar-nav > .active > a, .navbar-info .navbar-nav > .active > a:hover, .navbar-info .navbar-nav > .active > a:focus {
	color: #ffffff;
	background: #8DB2D9;
}
.navbar-info .navbar-nav > .open > a, .navbar-info .navbar-nav > .open > a:hover, .navbar-info .navbar-nav > .open > a:focus {
	color: #ecdbff;
	background-color: #8e44ad;
}
.navbar-info .navbar-toggle {
	border-color: #8e44ad;
}
.navbar-info .navbar-toggle:hover, .navbar-info .navbar-toggle:focus {
	background-color: #8e44ad;
}
.navbar-info .navbar-toggle .icon-bar {
	background-color: #ffffff;
}
.navbar-info .navbar-collapse,
.navbar-info .navbar-form {
	border-color: #ffffff;
}
.navbar-info .navbar-link {
	color: #ffffff;
}
.navbar-info .navbar-link:hover {
	color: #ecdbff;
}


/*---------------------------------------------*/
/* Bootstraps Accordion */
.panel-heading {
    cursor: pointer;
}

/* CSS Method for adding Chevron Icons */
 .accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: "Glyphicons Halflings";
    content: "\e113";
    float: right;
    color: inherit;
}
.panel-heading.collapsed .accordion-toggle:after {
    /* symbol for "collapsed" panels */
    content: "\e114";
}


/*---------------------------------------------*/
/* Footer styles */
.footer-copyright {
 color: white;
 font-weight: 600; 
}


/*---------------------------------------------*/
/* Sidebar Ads styles */
p.ads_text {
    font-size: .85em;
}

.ads_img {
    height: 50px;
    width: 50px;
    float: left;
    margin: 0 10px 3px 0;
}


/*---------------------------------------------*/
/* Small menu for screen -500px*/

@media only screen and (max-width: 500px){
 
    .site-name {
        font-size: 25px;
    }

    .site-description {
        font-size: 20px;
    }
}